en:
  tadeusz-sulowski:
    chapter-4:
      c: 4
      title: Tadeusz joins the scouts, later the resistance army
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:01,19
          to: 00:00:13,20
          text: In my school, the head teacher was an aunt of this boy who went to
            the Staszic school,
        sequence-2:
          s: 2
          from: 00:00:13,20
          to: 00:00:21,25
          text: there was this very good 16th Zawisza Czarny Warsaw Scout Team.
        sequence-3:
          s: 3
          from: 00:00:21,25
          to: 00:00:29,00
          text: Soon after that, the instructors from this team told our head teacher
        sequence-4:
          s: 4
          from: 00:00:29,00
          to: 00:00:38,11
          text: that they wanted to recruit some people in our school.
        sequence-5:
          s: 5
          from: 00:00:38,11
          to: 00:00:44,13
          text: And naturally they started in my class
        sequence-6:
          s: 6
          from: 00:00:44,13
          to: 00:00:46,10
          text: 
        sequence-7:
          s: 7
          from: 00:00:46,10
          to: 00:00:54,00
          text: and me and my schoolmates from other classes became members of this
            team.
        sequence-8:
          s: 8
          from: 00:00:54,00
          to: 00:00:59,00
          text: Of course, we weren’t told what kind of team it was and where its
            headquarters was.
        sequence-9:
          s: 9
          from: 00:00:59,00
          to: 00:01:01,13
          text: We weren’t told anything about this.
        sequence-10:
          s: 10
          from: 00:01:01,13
          to: 00:01:06,01
          text: But they told us a great deal about conspiracy.
        sequence-11:
          s: 11
          from: 00:01:06,01
          to: 00:01:10,12
          text: We didn’t know what it meant,
        sequence-12:
          s: 12
          from: 00:01:10,12
          to: 00:01:15,12
          text: but our team leader, Michał Sianorzecki, who was killed in the Warsaw
            Uprising,
        sequence-13:
          s: 13
          from: 00:01:15,12
          to: 00:01:27,08
          text: thought that it was very important for us to know what it was all
            about and told us a lot about it.
        sequence-14:
          s: 14
          from: 00:01:27,08
          to: 00:01:27,26
          text: 
        sequence-15:
          s: 15
          from: 00:01:27,26
          to: 00:01:37,15
          text: There was democracy in our organization and the troop council decided,
            because all our instructors belonged to the Home Army,
        sequence-16:
          s: 16
          from: 00:01:37,15
          to: 00:01:46,13
          text: our troop to be part of the Szare Szeregi [Gray Ranks - the underground
            paramilitary Polish Scouting Association].
        sequence-17:
          s: 17
          from: 00:01:46,13
          to: 00:01:56,08
          text: And me, very soon, I got into the BS, i.e. Combat School.
        sequence-18:
          s: 18
          from: 00:01:56,08
          to: 00:02:03,08
          text: There were boys from more or less 15 years of age till 18.
        sequence-19:
          s: 19
          from: 00:02:03,08
          to: 00:02:14,06
          text: Later you had the GS, i.e. the assault groups with boys between 17,
            18 and twenty something.
        sequence-20:
          s: 20
          from: 00:02:14,06
          to: 00:02:22,23
          text: This is where they had the squads like ‘Zośka’, ‘Parasol’, ‘Miotła’,
            some sabotage troops.
        sequence-21:
          s: 21
          from: 00:02:22,23
          to: 00:02:28,08
          text: They did not want us in sabotage, we were too young.
        sequence-22:
          s: 22
          from: 00:02:28,08
          to: 00:02:37,13
          text: Our scout authorities made it clear not to get us into sabotage.
        sequence-23:
          s: 23
          from: 00:02:37,13
          to: 00:02:45,14
          text: Naturally, we cheated them a bit with how old we were.
        sequence-24:
          s: 24
          from: 00:02:45,14
          to: 00:02:55,26
          text: Me, being 14, I got into a non-commissioned officer school, because,
            naturally, I lied I was 17.
        sequence-25:
          s: 25
          from: 00:02:55,26
          to: 00:03:03,16
          text: Brother Jerzy’s commander found out that I was a scout,
        sequence-26:
          s: 26
          from: 00:03:03,16
          to: 00:03:12,09
          text: that I was being trained in how to trail to do some intelligence activity.
        sequence-27:
          s: 27
          from: 00:03:12,09
          to: 00:03:18,28
          text: They trained our perceptiveness, imagination.
        sequence-28:
          s: 28
          from: 00:03:18,28
          to: 00:03:29,07
          text: I had to know all these gateway passages, shortcuts which often came
            in handy.
        sequence-29:
          s: 29
          from: 00:03:29,07
          to: 00:03:43,03
          text: And my brother’s commander reckoned I might be useful for them as
            a boy in shorts.
        sequence-30:
          s: 30
          from: 00:03:43,03
          to: 00:03:59,03
          text: There also was an intelligence cell, which was supposed to trail various
            uncertain people, informers, mainly secret agents.
        sequence-31:
          s: 31
          from: 00:03:59,03
          to: 00:04:14,22
          text: They used me very often to be on the look out and wait for the man
            that they were pursuing.
